// Place all the styles related to the item_types controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

#state-graph {
  max-width: 100%;
  height: 450px;
  margin: auto;
}
